

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.kw .scrollable {

	/* required settings */
	position:relative;
 overflow:hidden;
 width: 555px;
 height:150px;

	/* custom decorations */
	border-left:1px solid #ccc;
 border-right:1px solid #ccc;
}
/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.kw .scrollable .items {
	/* this cannot be too large */ 
    width:2000em;
	position:absolute;
}
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
.kw .scrollable .items div {
	float:left;
}
/* you may want to setup some decorations to active the item */ 
.kw .items .kw .active {
	border:1px inset #ccc;
	background-color:#b40000;
}
/* ------------------- BUTTONS --------------------------------- */
/* this makes it possible to add next button beside scrollable */
.kw .scrollable {
	float:left;
}
/* prev, next, prevPage and nextPage buttons */
.kw a.browse {
	background:url(../core_images/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:40px 10px;
	cursor:pointer;
	font-size:1px;
}
/* right */
.kw a.right {
	background-position: 0 -30px;
	clear:right;
	margin-right: 0px;
}
.kw a.right:hover {
	background-position:-30px -30px;
}
.kw a.right:active {
	background-position:-60px -30px;
}
/* left */
.kw a.left {
	margin-left: 0px;
}
.kw a.left:hover {
	background-position:-30px 0;
}
.kw a.left:active {
	background-position:-60px 0;
}
/* up and down */

/* up */
.kw a.up:hover {
	background-position:-30px 0;
}
.kw a.up:active {
	background-position:-60px 0;
}
/* down */
.kw a.down {
	background-position: 0 -30px;
}
.kw a.down:hover {
	background-position:-30px -30px;
}
.kw a.down:active {
	background-position:-60px -30px;
}
/* disabled navigational button */
.kw a.disabled {
	visibility:hidden !important;
}
/****NEW CAROSEL***/
                               



.kw .scrollable a {
	background:url(../core_images/arrow.jpg) no-repeat;
}
.kw .scrollable img {
	display:block;
	border:1px solid;
}
.kw .scrollable a img {
	border:1px solid #333;
}
.kw .scrollable a img:hover {
	border:1px solid #b40000;
}
.kw .scrollable .kwpropertiesList {
	font-size:0.7em;
	margin:0 auto;
	padding:10px;
	position:relative;
	top:0px;
	float:left;
	height:135px;
	padding:5px;
}
.kw .kwpropertiesList a {
	color:#b40000;
	text-decoration:underline;
	background:none;
}
.kw .price {
	font-size:1.1em;
	font-weight:bold;
	color:#333;
}
.kw .scrollableContainer {
	padding:10px 0px;
}

